View Issue Details

IDProjectCategoryView StatusLast Update
0009819Legion CoreQuests - Cataclysm / Квесты - Катаклизмpublic2020-05-21 18:02
ReporterAssayAssigned ToAlica228 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0009819: Квест https://ru.wowhead.com/quest=28112
DescriptionОтсутствует НПС https://ru.wowhead.com/npc=47684, которому нужно сдать квест,

Activities

Assay

2020-04-17 14:08

reporter  

WoWScrnShot_041720_140809.jpg (608,014 bytes)

Alica228

2020-04-17 20:18

administrator   ~0028368

Здравствуйте!
Подтверждаю проблему

Assay

2020-05-11 08:11

reporter   ~0029942

Здравствуйте!
Проблема так и осталась, а задача оказалась решенной. Квест не выполняется, как должен, хотя горит выполненным, а НПС, которому его сдать отсутствует.

Issue History

Date Modified Username Field Change
2020-04-17 14:08 Assay New Issue
2020-04-17 14:08 Assay Status new => assigned
2020-04-17 14:08 Assay Assigned To => Alica228
2020-04-17 14:08 Assay File Added: WoWScrnShot_041720_140809.jpg
2020-04-17 20:18 Alica228 Status assigned => confirmed
2020-04-17 20:18 Alica228 Note Added: 0028368
2020-05-04 12:36 Alica228 Status confirmed => resolved
2020-05-04 12:36 Alica228 Resolution open => fixed
2020-05-11 08:11 Assay Status resolved => feedback
2020-05-11 08:11 Assay Resolution fixed => reopened
2020-05-11 08:11 Assay Note Added: 0029942
2020-05-11 22:52 Alica228 Status feedback => acknowledged
2020-05-12 10:05 Alica228 Status acknowledged => confirmed
2020-05-21 13:33 Alica228 Assigned To Alica228 => Whoop
2020-05-21 13:33 Alica228 Status confirmed => resolved
2020-05-21 13:33 Alica228 Resolution reopened => fixed
2020-05-21 18:02 Alica228 Assigned To Whoop => Alica228